body{background:#fff url(../img/bg.png)no-repeat top;background-size: 100%;}
.page-box{padding:0.5rem 0 0 0.3rem;
max-width: 750px;}
.logo{float:left;width:1.5rem;height:1.5rem;border-radius: 1.5rem;background:#fff;}
.logo img{width:100%;border-radius: 1.5rem;}
.data-box{float:left;color:#fff;margin:0 0.2rem 0 0.6rem;font-size:0.3rem}
.data-box span{font-size:0.6rem;}
.arrow-r{float:left;width:0.2rem;margin-top:0.5rem;margin-left:0.3rem}
.arrow-r img{width:100%;}
.menu-box{background:#fff;border-radius: 0.1rem;margin:0.3rem 0.3rem 0 0.3rem;
padding:0.5rem 0.3rem;box-shadow: 0 0.1rem 0.3rem #c5e2f7;max-width:750px;}
.menu-box li{float:left;width:20%;text-align: center;font-size:0.3rem}
.menu-box li img{width:1rem;margin-bottom:0.2rem}
.content-box{padding:0.8rem 0.3rem 0 0.3rem;max-width: 750px;}
.content-box .title{font-size:0.52rem;color:#1f264d;font-weight: bold;}
.banner-box{margin-top:0.3rem}
.banner-box img{width:100%;}
.banner-left{float:left;margin-top:0.3rem;width:48.5%;}
.banner-left img{width:100%; }
.banner-right{float:right;margin-top:0.3rem;width:48.5%;}
.banner-right img{width:100%; }
.content-box1{padding:0.5rem 0.3rem 0 0.3rem;max-width: 750px;}
.content-box1 .title{font-size:0.52rem;color:#1f264d;font-weight: bold;}
.bottom-box{margin-top:0.6rem;text-align:center;padding-bottom:0.6rem;color:#999;}
.bottom-box .line{width:1.5rem;border-top:1px solid #eee;margin-top:0.2rem;display: inline-block;}
.bottom-box img{width:1.5rem}
.search-box{border-radius: 0.2rem;background:#fff;padding:0.1rem;margin:0.3rem 0.3rem 0 0.3rem;}
.search-box input{width:100%;border:none;outline: none;background: url(../img/search_icon.png) no-repeat left 0.1rem;
background-size: 0.5rem;padding-left:0.6rem;box-sizing: border-box;height:0.6rem}
.search-box button{border:none;outline: none;background: #0096FF;color:#fff;border-radius: 0.1rem;
padding:0.1rem 0.2rem}
.hot-box{border-radius: 0.2rem;background:#fff;padding:0.3rem;box-shadow: 0 0.1rem 0.3rem #c5e2f7;
margin:0.3rem;background: url(../img/hot.png) no-repeat 0.2rem;background-size: 0.8rem;padding-left:1.3rem;}
.hot-box-contain{border-left:1px solid #ddd;padding-left:0.3rem;}
.hot-box-contain span{background: #0096FF;border-radius: 0.1rem;padding:0.05rem 0.1rem;color:#fff;
margin-right:0.3rem}
